﻿/* FONT FACES */

@font-face
{
    font-family: 'Glyphicons Halflings';
    src: url('../content/fonts/glyphicons-halflings-regular.eot');
    src: url('../content/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../content/fonts/glyphicons-halflings-regular.woff') format('woff'), url('../content/fonts/glyphicons-halflings-regular.ttf') format('truetype');
}

/*@font-face
{
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: url('../content/fonts/Lato/Lato-Light.eot');
    src: url('../content/fonts/Lato/Lato-Light.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Lato/Lato-Light.woff') format('woff'), url('../content/fonts/Lato/Lato-Light.ttf') format('truetype');
}

@font-face
{
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('../content/fonts/Lato/Lato-Regular.eot');
    src: url('../content/fonts/Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Lato/Lato-Regular.woff') format('woff'), url('../content/fonts/Lato/Lato-Regular.ttf') format('truetype');
}

@font-face
{
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url('../content/fonts/Lato/latobold0.eot');
    src: url('../content/fonts/Lato/latobold0.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Lato/latobold0.woff') format('woff'), url('../content/fonts/Lato/latobold0.ttf') format('truetype');
}*/

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(//fonts.gstatic.com/s/lato/v11/EsvMC5un3kjyUhB9ZEPPwg.woff2) format('woff2'), url(//fonts.gstatic.com/s/lato/v11/KT3KS9Aol4WfR6Vas8kNcg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(//fonts.gstatic.com/s/lato/v11/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2'), url(//fonts.gstatic.com/s/lato/v11/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(//fonts.gstatic.com/s/lato/v11/H2DMvhDLycM56KNuAtbJYA.woff2) format('woff2'), url(//fonts.gstatic.com/s/lato/v11/wkfQbvfT_02e2IWO3yYueQ.woff) format('woff');
}

@font-face
{
    font-family: 'Radley';
    font-style: normal;
    font-weight: 400;
    src: url('../content/fonts/Radley/Radley-Regular.eot');
    src: url('../content/fonts/Radley/Radley-Regular.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Radley/Radley-Regular.woff') format('woff'), url('../content/fonts/Radley/Radley-Regular.ttf') format('truetype');
}

@font-face
{
    font-family: 'MyriadPro-SemiboldIt';
    src: url('../content/fonts/Myriod_semibold_italic/myriadprosemiboldit.eot');
    src: url('../content/fonts/Myriod_semibold_italic/myriadprosemiboldit.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Myriod_semibold_italic/myriadprosemiboldit.woff') format('woff'), url('../content/fonts/Myriod_semibold_italic/myriadprosemiboldit.ttf') format('truetype'), url('../content/fonts/Myriod_semibold_italic/myriadprosemiboldit.svg#myriadprosemiboldit') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Lato-Black';
    src: url('../content/fonts/Lato/latobla.eot');
    src: url('../content/fonts/Lato/latobla.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Lato/latobla.woff') format('woff'), url('../content/fonts/Lato/latobla.ttf') format('truetype'), url('../content/fonts/Lato/latobla.svg#latobla') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'MyriadPro-Black';
    src: url('../content/fonts/Myriad_black/myriadproblack.eot');
    src: url('../content/fonts/Myriad_black/myriadproblack.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Myriad_black/myriadproblack.woff') format('woff'), url('../content/fonts/Myriad_black/myriadproblack.ttf') format('truetype'), url('../content/fonts/Myriad_black/myriadproblack.svg#myriadproblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'MyriadPro-Bold';
    src: url('../content/fonts/Myriad_black/myriadprobold.eot');
    src: url('../content/fonts/Myriad_black/myriadprobold.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Myriad_black/myriadprobold.woff') format('woff'), url('../content/fonts/Myriad_black/myriadprobold.ttf') format('truetype'), url('../content/fonts/Myriad_black/myriadprobold.svg#myriadproblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'MyriadPro-Cond';
    src: url('../content/fonts/Myriad/myriadprocond.eot');
    src: url('../content/fonts/Myriad/myriadprocond.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Myriad/myriadprocond.woff') format('woff'), url('../content/fonts/Myriad/myriadprocond.ttf') format('truetype'), url('../content/fonts/Myriad/myriadprocond.svg#myriadprocond') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'HOLLYWOODSTARFIRE';
    src: url('../content/fonts/Hollywood_starfir/hollywoodstarfire.eot');
    src: url('../content/fonts/Hollywood_starfir/hollywoodstarfire.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Hollywood_starfir/hollywoodstarfire.woff') format('woff'), url('../content/fonts/Hollywood_starfir/hollywoodstarfire.ttf') format('truetype'), url('../content/fonts/Hollywood_starfir/hollywoodstarfire.svg#hollywoodstarfire') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'CenturyGothic-Bold';
    src: url('../content/fonts/Centurygothicbold/centurygothicbold.eot');
    src: url('../content/fonts/Centurygothicbold/centurygothicbold.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Centurygothicbold/centurygothicbold.woff') format('woff'), url('../content/fonts/Centurygothicbold/centurygothicbold.ttf') format('truetype'), url('../content/fonts/Centurygothicbold/centurygothicbold.svg#centurygothicbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'ITCAvantGardeStd-Demi';
    src: url('../content/fonts/ITC/itcavantgardestddemi.eot');
    src: url('../content/fonts/ITC/itcavantgardestddemi.eot?#iefix') format('embedded-opentype'), url('../content/fonts/ITC/itcavantgardestddemi.woff') format('woff'), url('../content/fonts/ITC/itcavantgardestddemi.ttf') format('truetype'), url('../content/fonts/ITC/itcavantgardestddemi.svg#itcavantgardestddemi') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'MyriadPro-Semibold';
    src: url('../content/fonts/Myriod_semibold_italic/myriadprosemibold.eot');
    src: url('../content/fonts/Myriod_semibold_italic/myriadprosemibold.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Myriod_semibold_italic/myriadprosemibold.woff') format('woff'), url('../content/fonts/Myriod_semibold_italic/myriadprosemibold.ttf') format('truetype'), url('../content/fonts/Myriod_semibold_italic/myriadprosemibold.svg#myriadprosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'MyriadPro-BlackCond';
    src: url('../content/fonts/Myriad_black_condensed/myriadproblackcond.eot');
    src: url('../content/fonts/Myriad_black_condensed/myriadproblackcond.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Myriad_black_condensed/myriadproblackcond.woff') format('woff'), url('../content/fonts/Myriad_black_condensed/myriadproblackcond.ttf') format('truetype'), url('../content/fonts/Myriad_black_condensed/myriadproblackcond.svg#myriadproblackcond') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'MyriadPro-BoldCond';
    src: url('../content/fonts/Myriad-BoldCon/myriadproboldcond1.eot');
    src: url('../content/fonts/Myriad-BoldCon/myriadproboldcond1.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Myriad-BoldCon/myriadproboldcond1.woff') format('woff'), url('../content/fonts/Myriad-BoldCon/myriadproboldcond1.ttf') format('truetype'), url('../content/fonts/Myriad-BoldCon/myriadproboldcond1.svg#myriadproboldcond1') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'LighthousePersonalUse';
    src: url('../content/fonts/Lighthousepersonaluse/lighthousepersonaluse.eot');
    src: url('../content/fonts/Lighthousepersonaluse/lighthousepersonaluse.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Lighthousepersonaluse/lighthousepersonaluse.woff') format('woff'), url('../content/fonts/Lighthousepersonaluse/lighthousepersonaluse.ttf') format('truetype'), url('../content/fonts/Lighthousepersonaluse/lighthousepersonaluse.svg#lighthousepersonaluse') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'newhousedtsupercondensedbold';
    src: url('../content/fonts/newhousedtsupercondensedbold/newhousedtscond-bold-webfont.eot');
    src: url('../content/fonts/newhousedtsupercondensedbold/newhousedtscond-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../content/fonts/newhousedtsupercondensedbold/newhousedtscond-bold-webfont.woff') format('woff'), url('../content/fonts/newhousedtsupercondensedbold/newhousedtscond-bold-webfont.ttf') format('truetype'), url('../content/fonts/newhousedtsupercondensedbold/newhousedtscond-bold-webfont.svg#newhousedtscond-bold-webfont') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face
{
    font-family: 'MyriadPro-Regular';
    src: url('../content/fonts/Myriad_Regular/myriadproregular.eot');
    src: url('../content/fonts/Myriad_Regular/myriadproregular.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Myriad_Regular/myriadproregular.woff') format('woff'), url('../content/fonts/Myriad_Regular/myriadproregular.ttf') format('truetype'), url('../content/fonts/Myriad_Regular/myriadproregular.svg#myriadproblackcond') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'newhousedtsupercondensedbold';
    src: url('../content/fonts/NewHouse_Condensed/dtp_types_-_newhousedtscond-bold-webfont.eot');
    src: url('../content/fonts/NewHouse_Condensed/dtp_types_-_newhousedtscond-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../content/fonts/NewHouse_Condensed/dtp_types_-_newhousedtscond-bold-webfont.woff') format('woff'), url('../content/fonts/NewHouse_Condensed/dtp_types_-_newhousedtscond-bold-webfont.ttf') format('truetype'), url('../content/fonts/NewHouse_Condensed/dtp_types_-_newhousedtscond-bold-webfont.svg#myriadproblackcond') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'HelveticaNeue-Bold';
    src: url('../content/fonts/helveticaneuebold/helveticaneuebold.eot');
    src: url('../content/fonts/helveticaneuebold/helveticaneuebold.eot?#iefix') format('embedded-opentype'), url('../content/fonts/helveticaneuebold/helveticaneuebold.woff') format('woff'), url('../content/fonts/helveticaneuebold/helveticaneuebold.ttf') format('truetype'), url('../content/fonts/helveticaneuebold/helveticaneuebold.svg#helveticaneuebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Helvetica-Bold';
    src: url('../content/fonts/helveticaneuebold/helveticabold.eot');
    src: url('../content/fonts/helveticaneuebold/helveticabold.eot?#iefix') format('embedded-opentype'), url('../content/fonts/helveticaneuebold/helveticabold.woff') format('woff'), url('../content/fonts/helveticaneuebold/helveticabold.ttf') format('truetype'), url('../content/fonts/helveticaneuebold/helveticabold.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'LucidaGrande-Bold';
    src: url('../content/fonts/lucidagrandebold/ufontscomlucidagrandebold.eot');
    src: url('../content/fonts/lucidagrandebold/ufontscomlucidagrandebold.eot?#iefix') format('embedded-opentype'), url('../content/fonts/lucidagrandebold/ufontscomlucidagrandebold.woff') format('woff'), url('../content/fonts/lucidagrandebold/ufontscomlucidagrandebold.ttf') format('truetype'), url('../content/fonts/lucidagrandebold/ufontscomlucidagrandebold.svg#ufontscomlucidagrandebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'LucidaGrande';
    src: url('../content/fonts/lucidagrandebold/ufontscomlucidagrande.eot');
    src: url('../content/fonts/lucidagrandebold/ufontscomlucidagrande.eot?#iefix') format('embedded-opentype'), url('../content/fonts/lucidagrandebold/ufontscomlucidagrande.woff') format('woff'), url('../content/fonts/lucidagrandebold/ufontscomlucidagrande.ttf') format('truetype'), url('../content/fonts/lucidagrandebold/ufontscomlucidagrande.svg#ufontscomlucidagrande') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'OpenSans';
    src: url('../content/fonts/Open-sans/opensansregular.eot');
    src: url('../content/fonts/Open-sans/opensansregular.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Open-sans/opensansregular.woff') format('woff'), url('../content/fonts/Open-sans/opensansregular.ttf') format('truetype'), url('../content/fonts/Open-sans/opensansregular.svg#opensansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'FranklinGothic-Medium';
    src: url('../content/fonts/franklingothicmedium/ufontscomfranklingothicmedium.eot');
    src: url('../content/fonts/franklingothicmedium/ufontscomfranklingothicmedium.eot?#iefix') format('embedded-opentype'), url('../content/fonts/franklingothicmedium/ufontscomfranklingothicmedium.woff') format('woff'), url('../content/fonts/franklingothicmedium/ufontscomfranklingothicmedium.ttf') format('truetype'), url('../content/fonts/franklingothicmedium/ufontscomfranklingothicmedium.svg#ufontscomfranklingothicmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'UniversLTStd-Black';
    src: url('../content/fonts/universltstdblack/universltstdblack.eot');
    src: url('../content/fonts/universltstdblack/universltstdblack.eot?#iefix') format('embedded-opentype'), url('../content/fonts/universltstdblack/universltstdblack.woff') format('woff'), url('../content/fonts/universltstdblack/universltstdblack.ttf') format('truetype'), url('../content/fonts/universltstdblack/universltstdblack.svg#universltstdblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* FONT MIXINS */


